

/*	--------------------------------------------------
	Global Styles
	-------------------------------------------------- */

h1 { margin-bottom: 0px !important;}
h2 { color: #46a74c; margin-bottom: 25px; }
h2 :after { border-bottom: solid 2px #46a74c; width: 5%; margin: 5px auto; text-align: center; }
h3.hi { margin-bottom: 0.8em; }
h4 { font-size: 21px; line-height: 1.375em; font-weight: 600; }
#flags { width: 127px !important; margin-top: 2px !important; }

p { margin-bottom: 15px; text-align: justify; }
p { margin-bottom: 15px; }
p a { text-decoration: underline; }
p a:hover { text-decoration: underline; }

.full_section_inner { position: relative; z-index: 20; width: 90%; margin: 0 auto; }

.gallery > .full_section_inner { width: 100%; }
.vc_text_separator.full div { background-color: #f2f2f2; }
.hero-icon { text-align: center; }
.wpb_column>.wpb_wrapper>:last-child { margin-bottom :25px; }
.map_link h5 a { color: #46a74c !important; text-decoration: underline; font-weight: bold; }
.no_link { pointer-events: none; }
.mobile_menu_button span { color: #303030; }
.mobile_menu_button span:hover { color: #46a74c; }
.vc_custom_1454919044043 { padding-top: 30px !important; padding-bottom: 30px !important; background-color: #444444 !important; }

/*	--------------------------------------------------
	Header/Nav Styles
	-------------------------------------------------- */

.logo_wrapper {height: 130px !important; float: left; padding-top: 7px; }
nav.main_menu>ul>li>a {font-size: 15px; padding: 0 0 0 33px; line-height: 60px !important; margin-top: 30px; }
.q_logo { position: relative; top: 18px; left: 0; }
.q_logo a { height: 100px !important; z-index: 999; }
@media only screen and (max-width: 1000px) { .q_logo a { margin-top: -2px; } }
.header_bottom { padding-right: 3%; height: 82px; }
header.scrolled .q_logo a { height: 74px !important; margin-top: 22px; }
header.fixed.scrolled .header_bottom { height: 88px; }
header.scrolled nav.main_menu > ul > li > a { line-height : 98px !important; }
header.scrolled .side_menu_button { height: 68px !important; }
 header.centered_logo .header_inner_left { float: none; position: relative; display: block; margin: 10px 0 5px 0; }

nav.main_menu.right { position: relative; left: auto; float: right; margin-top: -40px; }

.title_outer.animate_title_area { height: 100% !important; }

span.submit_button_contact { display: block;  text-align: left; }
.main_menu>ul>li>a { color: #303030;  }
.main_menu>ul>li>a:hover { color: #46a74c;  }
.main_menu>a:active { color: #8b8e8e;  }
.side_menu a.close_side_menu { top: 60px; }
.side_menu .widget h6 { color: #fff; }
.header_top { color: #303030 !important; font-size: 13px; display: inherit; line-height: 30px; padding-right: 3% !important; padding-top: 5px; font-weight: 600;  }

.dark.header_style_on_scroll .header-widget.widget_nav_menu ul.menu>li>a { color: #818181 !important; text-decoration: none; }
.dark.header_style_on_scroll .header-widget.widget_nav_menu ul.menu>li>a:hover { color: #46a74c;  font-weight: 700; }
.dark.header_style_on_scroll .header-widget a { color: #303030 !important; text-decoration: none; }
.dark.header_style_on_scroll .header-widget a:hover { color: #46a74c; }
.dark:not(.sticky):not(.scrolled) .header-widget a { color: #303030 !important; text-decoration: none; font-weight: 700 !important;}
.dark:not(.sticky):not(.scrolled) .header-widget a:hover { color: #46a74c !important; font-weight: 700 !important; }

header.scrolled nav.main_menu > ul > li:hover > a > span  { color: #46a74c;  font-weight: 700; }
header.scrolled nav.main_menu > ul > li.active > a > span { color: #46a74c;  font-weight: 700; }

header.dark.scrolled nav.main_menu > ul > li > a { color: #555; font-weight: 700; }
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a { color: #303030 !important; font-weight: 700; }
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover { color: #46a74c !important; text-decoration: none !important; font-weight: 700;  }
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a { color:  #46a74c !important; text-decoration: none !important; font-weight: 700; }

.title_subtitle_holder { padding-top: 0px !important; }
.q_slide_title { padding-top: 14% !important; text-transform: none; }
.title_subtitle_holder_inner>.separator.small.center { display: none; }
.carousel-inner h2 { margin: 10px 0 10px 0 !important; text-shadow: 1px 1px 2px rgba(0,0,0,0.8) !important; font-size:50px; }
.carousel-inner .q_slide_subtitle { text-shadow: 1px 1px 2px rgba(0,0,0,0.8) !important; font-size:28px;}
.carousel-inner h2, .carousel-inner .q_slide_subtitle { font-weight:700; }

.slider_content .center .skrollable .skrollable-between { width: 80%;
    left: 10%; }

============

 .q_logo img {
    image-rendering: crisp-edges;
    -ms-interpolation-mode: bicubic;
}

/*   -ms-interpolation-mode: nearest-neighbor;  */

.modal_home {
    z-index: 999; position: absolute; 
}

.home .content .full_width, 
.home .content .full_width .full_width_inner, 
.home .content .full_width vc_row:first-child {
z-index: 9999 !important;
}

.home .ult-modal-input-wrapper {
    margin-top: -150px !important;
}

/*	--------------------------------------------------
	Global Styles
	-------------------------------------------------- */
.full_section_inner { position: relative; z-index: 20; width: 90%; margin: 0 auto; }
.break { width: 100%; line-height: 400px; }
.print { font-weight: bold; color: #46a74c; text-transform: uppercase; margin: 15px 0; }


/*	--------------------------------------------------
	Element Styles
	-------------------------------------------------- */
.ui-widget-content { border: 1px solid #46a74c !important; background: #fff !important; font-family: 'Raleway',sans-serif; font-size: 14px; line-height: 26px; color: #303030; font-weight: 400; }

.q_accordion_holder.accordion div.accordion_content { padding: 20px; margin-bottom: 5px; }
.q_accordion_holder.accordion div.accordion_content { border-radius: 4px; }

.q_accordion_holder.accordion.boxed .ui-accordion-header { border: 1px solid #46a74c !important; background: #46a74c !important; color:#fff; }
.q_accordion_holder.accordion.boxed .ui-accordion-header:hover { border: 1px solid #46a74c !important; background: #fff !important; color:#46a74c !important; }
.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active  { border: 1px solid #46a74c !important; background: #46a74c !important; color:#fff !important; }
 .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active:hover   { border: 1px solid #46a74c !important; background: #46a74c !important; color:#fff !important; }

.q_tabs .tabs-nav li a { color:#46A74C; }
.q_tabs .tabs-nav li a:hover { color:#777; }
.q_tabs.boxed .tabs-container { border: 1px solid #46A74C; padding: 20px 15px; background-color: #fff; border-radius: 4px; }
.q_accordion_holder.accordion.boxed .ui-accordion-header { border-radius: 4px; margin-top: 5px;
 }
.q_accordion_holder.accordion div.accordion_content { border-radius: 4px; margin-top: -5px;
 }

.q_tabs.boxed .tabs-nav li.active a { border-top: 1px solid #46A74C; border-left: 1px solid #46A74C; border-right: 1px solid #46A74C; border-bottom: 1px solid #46A74C; color: #fff; background-color: #46A74C; pointer-events: none; }


.carousel .item .text .separator { display: none; }
.qbutton { color: #fff; border-color: #46a74c; background-color: #46a74c; margin: 15px 0; }  
.qbutton:hover { color: #46a74c; border-color: #46a74c; background-color: #fff; }


/*	--------------------------------------------------
	Mobile Layout
	-------------------------------------------------- */


@media only screen and (max-width: 480px) {
div.grid_section .section_inner { width:90% }
.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content { width: 90% !important; left: 5% !important; }
.carousel-inner .slider_content_outer { width:90% }

}

@media only screen and (max-width: 600px) {
div.grid_section .section_inner { width:90% }
.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content { width: 90% !important; left: 5% !important; }
.carousel-inner .slider_content_outer { width:90% }

}

@media only screen and (max-width: 768px) {
div.grid_section .section_inner { width:90% }
.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content { width: 90% !important; left: 5% !important; }
.carousel-inner .slider_content_outer { width:90% }

}

@media only screen and (max-width: 1000px) {
div.grid_section .section_inner { width:90% }
.header_top .inner { display: block; margin: 0 0 -4px; }
.header_top .right { text-align: center; float: right; }
.header_top { font-size: 11px; }
.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content { width: 90% !important; left: 5% !important; }
.carousel-inner .slider_content_outer { width:90% }
.q_logo img { top: -46px; left: 0; }
.header_bottom { height: 100px; }
.header_inner { background-color: #fff; }
.modal_home {display: none; }
}

@media only screen and (max-width: 1200px) {
div.grid_section .section_inner { width:90% }
.full_screen:not(.advanced_responsiveness) .carousel-inner .slider_content { width: 90% !important; left: 5% !important; }
.carousel-inner .slider_content_outer { width:90% }
nav.main_menu>ul>li>a { font-size: 13px; padding: 0 0 0 24px; }
}